Subject: Re: [lojban] Retraction, Part 1

From: And Rosta <[email-masked]>
Date: Tue, 21 Aug 2001 18:38:21 +0100

Pierre:
#> Anyway, as for the original jipci question, {le jipci} would be an
#> appalling rendition. {lo jipci} is okay, though definitely a case of loose
#> use -- "Something is such that it is a chicken and it is made of pretzels"
#> only loosely approximates to the chickenmaking situation being
#> described.
#
#lo jipci that is made of pretzels is a chicken that grew up eating pretzels. 
#jipci tarmi isn't right either; it's the shape of a chicken, not something 
#shaped like a chicken, which is jipci seltai or jipci tamsmi.

True enough, in truth conditional terms. What I meant is that it should
be possible to say "lo jipci" and be understood to be speaking
loosely but not erroneously. This could be clarified by adding the
UI for figurative usage before "jipci".

However, I myself do prefer your renditions, or something like

{lo marji be lo'e pretzel be lo'e jipci} 

or more pedantically

{da poi te se marji ge ke'a lo'e pretzel gi lo'e jipci}

(Suggestions of simpler but not vaguer ways of saying the
same thing are welcome.)

--And.